<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>cibletext</Name>
<File>custom/OchUI_cible_classique.tga</File>
</Texture>

<StatusIconTemplate>
<Name>Ochui_cible_fond</Name>
<TextureName>cibletext</TextureName>
<TextureStart><X>0</X><Y>0</Y></TextureStart>
<Width>164</Width>
<Height>29</Height>
<MaxLevels>1</MaxLevels>
<Horizontal>false</Horizontal>
</StatusIconTemplate>

<HorizontalResizeImageTemplate>
<Name>OchUI_vie</Name>
<Height>8</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>150</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>cibletext</TextureName>
<Left><X>0</X><Y>55</Y></Left>
<Repeat><X>0</X><Y>55</Y></Repeat>
<Right><X>0</X><Y>55</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>OchUI_vie_sf</Name>
<ForegroundHResizeTemplate>OchUI_vie</ForegroundHResizeTemplate>
<Height>8</Height>
<ForegroundOffset><X>0</X><Y>0</Y></ForegroundOffset>
</StatusBarTemplate>

<!-- CIBLE -->
<WindowTemplate>
<Name>summary</Name>
<WindowId>summary</WindowId>
<TitleWidth>164</TitleWidth>
<TitleHeight>0</TitleHeight>
<Width>164</Width>
<Height>29</Height>

<StatusIconDef>
<Position><X>0</X><Y>0</Y></Position>
<templateName>Ochui_cible_fond</templateName>
<adapterName>summary_target_hits</adapterName>
</StatusIconDef>

<LabelDef>
<Position><X>2</X><Y>9</Y></Position>
<FontName>arial9</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>130</Width>
<Height>14</Height>
<MaxCharacters>75</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
</LabelDef>

<ScalarLabelDef>
<Position><X>135</X><Y>7</Y></Position>
<FontName>arial11</FontName>
<Adapter>summary_target_hits</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>29</Width>
<Height>14</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<StatusBarDef>
<Position><X>7</X><Y>21</Y></Position>
<templateName>OchUI_vie_sf</templateName>
<adapterName>summary_target_hits</adapterName>
<width>150</width>
</StatusBarDef>

<InvisibleButtonDef>
<Position><X>0</X><Y>9</Y></Position>
<onClickEvent>Face</onClickEvent>
<OnShiftClickEvent>Stick</OnShiftClickEvent>
<Width>164</Width>
<Height>20</Height>
</InvisibleButtonDef>

</WindowTemplate>
</Root_Element>